NETIM-WHMCS-2.4.2

From NETIM
Revision as of 18:23, 16 January 2017 by Netim (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Bug fixes

  • Widgets
 For WHMCS 7.1, the use of the API is fixed.
Personal tools
Namespaces

Variants
Actions
Your account
Domain names
Shared Hosting
Old Hosting offers
SSL Certificates
Resellers
Affiliates
Contact Us
Miscellaneous